.wrap {
    padding: 0 30px;
}

.mod-box {
    margin-top: 20px;
}

.jijlogo ul {
    margin-right: -5px;
}

.jijlogo li {
    float: left;
    background: #ffffff;
    margin-right: 5px;
}

.jijlogo a {
    display: block;
    border: 1px solid #e0e0e0;
    width: 150px;
    height: 80px;
    overflow: hidden;
}

.jijlogo img {
    width: 150px;
    height: 80px;
}

.jijlogo a:hover {
    border: 1px solid red;
}

.mod-box .title {
    border-left: 2px solid #f7be00;
    font-size: 16px;
    color: #666666;
    padding-left: 6px;
}

.zixun ul {
    background: #ffffff;
    border: 1px solid #e0e0e0;
    padding: 0 30px;
    overflow: hidden;
    margin-top: 10px;
}

.zixun li {
    width: 146px;
    line-height: 40px;
    float: left;
    font-size: 14px;
    color: #666666;
    line-height: 46px;
}

.zixun a:hover {
    color: #ff786e;
}

.gongsi ul {
    background: #ffffff;
    border: 1px solid #e0e0e0;
    padding: 0 18px;
    overflow: hidden;
    margin-top: 10px;
}

.gongsi li {
    width: 150px;
    line-height: 40px;
    float: left;
    font-size: 14px;
    color: #666666;
    line-height: 60px;
    text-align: left;
}

.gongsi a:hover {
    color: #ff786e;
}